@import url(http://custom.buyitsellit.com/7235/theme_assets/productreviews.css);
body {
        background: #2C4059 url(http://custom.buyitsellit.com/7235/theme_assets/bg.gif);
    background-position: top center;
    background-repeat: repeat-y;
    }
a:link, a:visited {
    color: #2C4059;
    text-decoration: underline;
}
a:hover, a:active {
    color: #9F4FA2;
    text-decoration: underline;
}

/* Buttons */
.button {
	background: #A6C634;
	color: #FFFFFF !important;
}
.button:hover {
	background: #C9DC87;
}

/* Top */
#top h1 {
	color: #2C4059;
}

#search input {
	background: #A6C634;
	color: #FFF;
}
#search label input {
	background: #FFF;
	color: #000;
	border: 1px solid #999;
}

/* Bar */
#bar {
	
		background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/bar.jpg) ;
        background-position: top center;
        background-repeat: no-repeat;
		color: #C1C8CE;
}
	#bar a:link, #bar a:visited {
	    color: #C1C8CE;
	    text-decoration: none;
	}
	#bar a:hover, #bar a:active {
	    text-decoration: underline;
	}
	
	#cart {
		color: #FFFFFF;
		background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/cart-icon.gif) 0 25px no-repeat;
	}
	
	#cart-total strong {
		color: #;
	}
	
	#menu {color:#C1C8CE;}

/* Content */
#content h2, #side h2 {
	color: #2C4059;
}
	#content h3 {
		color: #4D627A;
	}
	
	#products td p, p.price {
		color: #0B95FF;
	}

/* Side */
#side li a:link, #side li a:visited {
    color: #0B95FF;
    text-decoration: none;
}
#side li a:hover, #side li a:active {
    color: #69BCFC;
}

/* Footer */
#footer p, #footer a {
	color: #0B95FF;
}

/* ------------------------------------------------------------ */
/* ----------------   LAYOUT   PROPERTIES  ------------------- */

body, div, h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
body {
    text-align: center;
}
p, div, li,  h1, h2, h3, h4, td, input, select, textarea {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    line-height: 140%;
}
p, h1, h2, h3, h4, #content ul, #content ol, #content table {
	margin-bottom: 15px;
}
a img, :link img, :visited img {
    border: none
}
div.clear {
    clear: both;
    overflow: hidden;
    height: 1px;
}

.button {
	padding: 3px 5px;
	text-transform: uppercase;
	font-size: 9px;
	text-decoration: none !important;
	border: none;
	cursor: pointer;
}
#cart-total .button {
	font-size: 14px;
	font-weight: bold;
	padding: 6px 9px;
	margin-left: 20px;
}

/* ----------------------------------- */
/* WRAPPER
/* ----------------------------------- */
#wrapper {
	width: 850px;
	margin: 0 auto;
	text-align: left;
}

/* ----------------------------------- */
/* TOP
/* ----------------------------------- */
#top {
	padding: 30px 30px;
}
	#search {
		width: 250px;
		float: right;
		font-size: 11px;
	}
		#search input {
			border: none;
			text-transform: uppercase;
			width: 65px;
		}
		#search label input {
			width: 175px;
		}
	
	#top h1 {
		font-size: 35px;
	}

/* ----------------------------------- */
/* BAR
/* ----------------------------------- */
#bar {
	padding: 0 30px;
	line-height: 69px;
	margin-bottom: 20px;
	height: 69px;
}
	#cart {
		float: right;
		line-height: 69px;
		padding-left: 30px;
	}
		#cart a {
			font-weight: bold;
		}
		#bar #cart a:link, #bar #cart a:visited {
			color: #FFF;
			text-decoration: underline;
		}
		#bar #cart a:hover, #bar #cart a:active {
			color: #c1c8ce;
		}
	
	#menu {
		padding-top: 27px;
		float: left;
	}

/* ----------------------------------- */
/* CONTENT
/* ----------------------------------- */
.productOption {padding-bottom:10px;}
.optionLabel {width:80px;}
#main {
	margin: 0 30px;
	background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/divider-vert.gif) 0 0 repeat-y;
}
	#main.wide {
		background: none;
	}

	#content {
		width: 586px;
		float: right;
	}
		#main.wide #content {
			width: auto;
			float: none;
		}
		#content h2 {
			font-size: 21px;
		}
		#content h3, p.price {
			font-size: 16px;
			font-weight: bold;
		}
		
		#banner, #welcome, #featured {
			margin-bottom: 30px;
		}
		
		#crumb {
			font-weight: bold;
			margin-bottom: 25px;
			font-size: 11px;
		}
		
		#pagination {
			text-align: center;
			height: 20px;
		}
			#pagination a#prev {
				float: left;
			}
			#pagination a#next {
				float: right;
			}
		
		/* Category Page */
		#products td {
			background: #F2F2F2;
			text-align: center;
			font-weight: bold;
		}
			#products td h3 {
				margin-bottom: 3px;
				font-size: 12px;
			}
			#products td p {
				margin: 0;
			}
			#products td p img {
				vertical-align: middle;
				margin-left: 10px;
			}
		
		/* Product page */
		#photos {
			width: 290px;
			float: right;
			margin-left: 30px;
			display: inline;
		}
			#photos img {
				width: 290px;
				margin-bottom: 10px;
			}
			#photo-thumbs {
				text-align: center;
			}
			#photo-thumbs img {
			width: 80px;
				margin: 5px;
				vertical-align: middle;
			}
		
		/* Cart page */
		.cart-item {
			margin-bottom: 15px;
			padding-bottom: 15px;
			background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/divider-horizontal.gif) left bottom repeat-x;
		}
			.cart-item img {
				height: 70px;
				float: left;
				margin-right: 15px;
				display: inline;
			}
			.cart-item h3, .cart-item p {
				margin-bottom: 4px;
			}
		
		#cart-total {
			background: #f2f2f2;
			padding: 15px;
			text-align: center;
		}
			#cart-total strong {
				font-size: 21px;
			}
			#cart-total img {
				vertical-align: middle;
				margin-left: 20px;
			}

			p.product-options input {
				vertical-align: middle;
			}
		
		p#google-checkout {
			text-align: center;
		}
		p#google-checkout img {
			/* display: block; */
			margin: 0 auto;
		}
		
		p#update-cart {
			font-weight: bold;
			font-size: 14px;
		}
		
			
	/* Common to all pages */
	#side {
		width: 170px;
		float: left;
	}
		#side h2 {
			font-size: 17px;
		}
		#side li {
			padding-bottom: 3px;
			margin-bottom: 3px;
			background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/divider-horizontal.gif) left bottom repeat-x;
			list-style: none;
			font-size: 12px;
		}
			#side li a {
				text-decoration: none;
			}
		
		#side li li {
			font-size: 11px;
			padding: 0;
			background: none;
			font-weight: normal;
			margin: 0 0 0 10px;
		}
		
		#side li.selected {
			font-weight: bold;
		}

/* ----------------------------------- */
/* FOOTER
/* ----------------------------------- */
#footer {
	margin: 20px 30px;
	padding-top: 7px;
	background: transparent url(http://custom.buyitsellit.com/7235/theme_assets/divider-horizontal.gif) 0 0 repeat-x;
}
/* ----------------------------------- */
/* Advanced Search
/* ----------------------------------- */
.blur{
	background-color: #ccc; /*shadow color*/
	color: inherit;
	position:absolute;
	width:370px;	
	top:30px;
	float:right;
}

.shadow,
.content{
	position: relative;
	bottom: 2px;
	right: 2px;
}
.shadow{
	background-color: #666; /*shadow color*/
	color: inherit;
}

.content{
	background-color: #fff; /*background color of content*/
	color: #000; /*text color of content*/
	border: 1px solid #000; /*border color*/
	height: 250px;
	}

.producttable td {padding-right:20px;}